Name: ipw2200-firmware
Version: 3.1
Release: %mkrel 2

Summary: Intel PRO/Wireless 2200BG firmware
License: Proprietary
Group: System/Kernel and hardware
URL: http://ipw2200.sourceforge.net
Source: ipw2200-fw-%{version}.tgz

BuildArch: noarch

%description
Firmware for Intel PRO/Wireless 2200BG (IPW2200) mini PCI adapter support.


%prep
%setup -q -n ipw2200-fw-%{version}

%build

%install
rm -rf %{buildroot}
install -d %{buildroot}/lib/firmware
install -m644 *.fw %{buildroot}/lib/firmware/

%clean
rm -rf %{buildroot}

%files
%defattr(0644,root,root,0755)
%doc LICENSE.*
/lib/firmware/*.fw




%changelog
* Mon Mar 14 2011 andre999 <andre999> 3.1-2.mga1
+ Revision: 71393
- imported package ipw2200-firmware


* Mon Mar 14 2011 andre999 <andre999@mageia.org> 3.1-2mga1
- import from mdv

* Thu May 14 2009 Herton Ronaldo Krzesinski <herton@mandriva.com.br> 3.1-2mdv2010.0
+ Revision: 375840
- Rename spec file.
- Updated to version 3.1
- import ipw2200-firmware

* Thu May 14 2009 Herton Ronaldo Krzesinski <herton@mandriva.com.br> 3.0-2mdv2010.0
- Recreate package since src.rpm isn't present anywhere in repositories.

* Tue Jun 20 2006 Arnaud Patard <apatard@mandriva.com> 3.0-1mdv2007.0
- Firmware 3.0
- Firmwares are now in /lib/firmware

* Wed Jun 08 2005 Arnaud Patard <apatard@mandriva.com> 2.3-1mdk
- 2.3 firmware
- s/2100/2200/ in the descriptions

* Thu Jan 06 2005 Arnaud Patard <apatard@@mandrakesoft.com> 2.2-1mdk
- 2.2 firmware

* Thu Jan 06 2005 Arnaud Patard <apatard@@mandrakesoft.com> 2.1-1mdk
- 2.1 firmware

* Wed Sep 08 2004 Nicolas Planel <nplanel@mandrakesoft.com> 1mdk
- 2.0 firmware.
